=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: kmime
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>, Sandro Knauß <hefee@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
+           Sandro Knauß <hefee@debian.org>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.71.0~),
-               libkf5codecs-dev (>= 5.71.0~),
-               libkf5i18n-dev (>= 5.71.0~),
+               extra-cmake-modules (>= 5.83.0~),
+               libkf5codecs-dev (>= 5.83.0~),
+               libkf5i18n-dev (>= 5.83.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.13.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.0~),
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/pim/kmime
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmime
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmime.git
@@ -33,10 +34,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5codecs-dev (>= 5.71.0~),
-         libkf5i18n-dev (>= 5.71.0~),
+Depends: libkf5codecs-dev (>= 5.83.0~),
+         libkf5i18n-dev (>= 5.83.0~),
          libkf5mime5abi1 (= ${binary:Version}),
-         qtbase5-dev (>= 5.13.0~),
+         qtbase5-dev (>= 5.15.0~),
          ${misc:Depends},
 Description: library for handling MIME data - development files
  This library provides an API for handling MIME data. MIME (Multipurpose
