=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,8 +6,10 @@
 kde_enable_exceptions()
 
 ########### next target ###############
+add_library(KF5Mime)
+add_library(KF5::Mime ALIAS KF5Mime)
 
-set(kmime_LIB_SRCS
+target_sources(KF5Mime PRIVATE
    kmime_charfreq.cpp
    kmime_util.cpp
    kmime_mdn.cpp
@@ -22,20 +24,33 @@
    kmime_dateformatter.cpp
    kmime_codecs.cpp
    kmime_types.cpp
-)
 
+   kmime_charfreq.h
+   kmime_util.h
+   kmime_mdn.h
+   kmime_parsers.h
+   kmime_header_parsing.h
+   kmime_headerfactory_p.h
+   kmime_content.h
+   kmime_contentindex.h
+   kmime_headers.h
+   kmime_message.h
+   kmime_newsarticle.h
+   kmime_dateformatter.h
+   kmime_codecs.h
+   kmime_types.h
+   )
 
-ecm_qt_declare_logging_category(kmime_LIB_SRCS
+ecm_qt_declare_logging_category(KF5Mime
        HEADER kmime_debug.h
        IDENTIFIER KMIME_LOG
        CATEGORY_NAME org.kde.pim.kmime
         DESCRIPTION "kmime (pim lib)" EXPORT KMIME)
 
-add_library(KF5Mime ${kmime_LIB_SRCS})
-
+if (COMPILE_WITH_UNITY_CMAKE_SUPPORT)
+    set_target_properties(KF5Mime PROPERTIES UNITY_BUILD ON)
+endif()
 generate_export_header(KF5Mime BASE_NAME KMime)
-
-add_library(KF5::Mime ALIAS KF5Mime)
 
 target_include_directories(KF5Mime INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KMime>")
 target_include_directories(KF5Mime PUBLIC "$<BUILD_INTERFACE:${KMime_SOURCE_DIR}/src;${KMime_BINARY_DIR}/src;${KMime_BINARY_DIR}>")
@@ -46,7 +61,7 @@
 
 target_link_libraries(KF5Mime
 PUBLIC
-    Qt5::Core
+    Qt::Core
 PRIVATE
     KF5::I18n
     KF5::Codecs
@@ -54,7 +69,7 @@
 )
 
 set_target_properties(KF5Mime PROPERTIES
-    VERSION ${KMIME_VERSION_STRING}
+    VERSION ${KMIME_VERSION}
     SOVERSION ${KMIME_SOVERSION}
     EXPORT_NAME Mime
 )
@@ -90,6 +105,29 @@
          DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/KMime/kmime COMPONENT Devel
 )
 
+if (BUILD_QCH)
+    ecm_add_qch(
+        KF5Mime_QCH
+        NAME KMime
+        BASE_NAME KF5Mime
+        VERSION ${PIM_VERSION}
+        ORG_DOMAIN org.kde
+        SOURCES # using only public headers, to cover only public API
+            ${KMime_CamelCase_HEADERS}
+        MD_MAINPAGE "${CMAKE_SOURCE_DIR}/README.md"
+        #IMAGE_DIRS "${CMAKE_SOURCE_DIR}/docs/pics"
+        LINK_QCHS
+            Qt5Core_QCH
+        INCLUDE_DIRS
+            ${CMAKE_CURRENT_BINARY_DIR}
+        BLANK_MACROS
+            KMIME_EXPORT
+        TAGFILE_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
+        QCH_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
+        COMPONENT Devel
+    )
+endif()
+
 ecm_qt_install_logging_categories(EXPORT KMIME FILE kmime.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
 
 ecm_generate_pri_file(BASE_NAME KMime LIB_NAME KF5Mime DEPS "" FILENAME_VAR PRI_FILENAME INCLUDE_INSTALL_DIR ${KDE_INSTALL_INCLUDEDIR_KF5}/KMime)
